Bug 624392 - Stichwortverzeichnis (index) headline overflows
Stichwortverzeichnis (index) headline overflows
Status: CLOSED ERRATA
Product: Publican
Classification: Community
Component: publican (Show other bugs)
1.6
All Linux
low Severity medium
: ---
: ---
Assigned To: Jeff Fearn
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-16 06:00 EDT by Christoph Görn
Modified: 2010-11-23 23:17 EST (History)
4 users (show)

See Also:
Fixed In Version: publican-2.2-0.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-08 16:43:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
index overflow (20.22 KB, image/png)
2010-08-16 07:16 EDT, Christoph Görn
no flags Details

  None (edit)
Description Christoph Görn 2010-08-16 06:00:54 EDT
Description of problem:The Index headline overflows the second (rightmost) column of indexterms


Version-Release number of selected component (if applicable): 2.1-0.fc12


How reproducible:
put a <index/> in your de-DE docbook and generate a PDF

Steps to Reproduce:
1. use editor to put <index></index> in main xml file
2. publican build --langs=de-DE --formats=pdf
  
Actual results:
see screen shot

Expected results:
no overflow

Additional info:
untested with FC > 12
Comment 1 Christoph Görn 2010-08-16 07:16:51 EDT
Created attachment 438923 [details]
index overflow
Comment 2 Jeff Fearn 2010-09-29 01:11:49 EDT
The title was hard coded to 24.8832pt, which is oversized, changed it to $body.font.master * 1.8, which is slightly larger than a top level section title.

Fixed in build: 2.1-0%{?dist}.t107
Comment 3 Fedora Update System 2010-10-06 01:49:50 EDT
publican-2.2-0.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/publican-2.2-0.fc13
Comment 4 Fedora Update System 2010-10-06 01:51:05 EDT
publican-2.2-0.fc12 has been submitted as an update for Fedora 12.
https://admin.fedoraproject.org/updates/publican-2.2-0.fc12
Comment 5 Fedora Update System 2010-10-06 01:51:06 EDT
publican-2.2-0.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/publican-2.2-0.fc14
Comment 6 Fedora Update System 2010-10-08 16:41:12 EDT
publican-2.2-0.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.